body{
	background-color: #f3f4f6;
}
.banner{
	width: 100%;
	height: 850px;
	background-image: url(/defaults/img/recruit/banner.jpg);
	background-position: center 0;
	overflow: hidden;
}
.bannerTitle{
	color: #fff;
	height: 70px;
	line-height: 70px;
	padding-top: 190px;
	padding-bottom: 55px;
	text-align: center;
	font-size: 66px;
	font-weight: bold;
}
.bannerTxt{
	line-height: 20px;
	font-size: 12px;
	color: #fff;
	text-align: center;
}
.bannerDiv{
	height: 100px;
	padding: 100px 0 90px 0;
}
.bannerDiv>p{
	background-color: rgba(255,255,255,.1);
	width: 1px;
	height: 100px;
}
.bannerDiv>div{
	width: 20px;
	text-align: center;
}
.bannerDiv>div p{
	word-wrap: break-word;
	width: 20px;
	line-height: 16px;
	font-size: 12px;
	color: #fff;
}
.bannerDiv>div img{
	margin-top: 3px;
}
.bannerBox{
	height: 145px;
	width: 1200px;
	margin: 0 auto;
}
.bannerBoxItem{
	flex: 1;-webkit-flex:1;
	background-color: rgba(255,255,255,.3);
	border-left: 1px solid #808183;
	display:flex; display: -webkit-box; display: -webkit-flex;
	justify-content: center;-webkit-justify-content: center;
	align-items: center;-webkit-align-items: center;
	flex-direction: column;-webkit-flex-direction: column;
}
.bannerBoxItem:nth-of-type(1){
	border-left: 0;
}
.bannerBoxItem>div{
	display:flex; display: -webkit-box; display: -webkit-flex;
	justify-content: center;-webkit-justify-content: center;
	align-items: center;-webkit-align-items: center;
	height: 20px;
	font-size: 12px;
	color: #fff;
	line-height: 20px;
}
.bannerBoxItem>div p:nth-of-type(1){
	margin-right: 5px;
	height: 6px;
	width: 6px;
	border: 1px solid #E22319;
	border-radius: 50%;
}
.bannerBoxItem p{
	font-size: 12px;
	line-height: 20px;
	color: #fff;
}
.bannerBoxItemHover{
	background-color: #E22319;
}
.bannerBoxItemHover>div p:nth-of-type(1){
	border-color: #fff;
}

/* 内容一 */
.recruitC1Warp{
	background-color: #fff;
}
/*标题*/
.videoTitle{
	width: 1200px;
	margin: 0 auto;
}
.videoTitle>div{
	height: 40px;
	padding-top: 90px;
	position: relative;
	text-align: center;
}
.videoTitle>div p:nth-of-type(1){
	font-size: 40px;
	font-weight: bold;
	color: #eaeaea;
	height: 40px;
	line-height: 40px;
}
.videoTitle>div p:nth-of-type(2){
	font-size: 28px;
	font-weight: bold;
	color: #333;
	position: absolute;
	bottom: 0;
	left: 0;
	height: 30px;
	line-height: 30px;
	width: 1200px;
}
.videoTitle>p{
	height: 12px;
	line-height: 12px;
	font-size: 12px;
	color: #666;
	padding-top: 15px;
	padding-bottom: 70px;
	text-align: center;
}

/* 内容二 */
.recruitC2Warp{
	height: 336px;
	background-image: url(/defaults/img/recruit/ctt1Bg.jpg);
	background-position: center 0; 
}
.recruitC2{
	width: 1200px;
	margin: 0 auto;
}
.recruitC2 p:nth-of-type(1){
	height: 32px;
	padding-top: 40px;
	padding-bottom: 18px;
	font-size: 30px;
	font-weight: bold;
	color: #fff;
}
.recruitC2 p:nth-of-type(2){
	height: 2px;
	width: 20px;
	background-color: #fff;
}
.recruitC2 p:nth-of-type(3){
	height: 12px;
	line-height: 12px;
	color: #fff;
	padding-top: 45px;
}

/* 内容三 */
.recruitC3{
	height: 290px;
	padding-top: 30px;
	width: 1200px;
	margin: -140px auto 0 auto;
	background-color: #fff;
	box-shadow: 0 0 10px rgba(0,0,0,.1);
}
.recruitC3Div{
	margin: 0 120px;
	display:flex; display: -webkit-box; display: -webkit-flex;
	justify-content: space-between;-webkit-justify-content: space-between;
}
.recruitC3Item{
	width: 200px;
	padding-top: 30px;
}
.recruitC3Item>div{
	height: 40px;
	display:flex; display: -webkit-box; display: -webkit-flex;
	justify-content: flex-start;-webkit-justify-content: flex-start;
	align-items: center;-webkit-align-items: center;
}
.recruitC3ItemP1{
	height: 14px;
	padding-top: 20px;
	padding-bottom: 8px;
	font-size: 14px;
	font-weight: bold;
	line-height: 14px;
	color: #333;
}
.recruitC3ItemP2{
	line-height: 12px;
	color: #999;
	font-size: 12px;
}

/* 内容四 */
.recruitC4{
	width: 1200px;
	margin: 0 auto;
	padding-bottom: 12px;
}
.recruitC4Item{
	display:flex; display: -webkit-box; display: -webkit-flex;
	justify-content: center;-webkit-justify-content: center;
	align-items: center;-webkit-align-items: center;
	height: 450px;
	width: 300px;
	flex-direction: column;-webkit-flex-direction: column;
}
.recruitC4Item:nth-of-type(1){
	background-image: url(/defaults/img/recruit/c4Img1.jpg);
}
.recruitC4Item:nth-of-type(2){
	background-image: url(/defaults/img/recruit/c4Img2.jpg);
}
.recruitC4Item:nth-of-type(3){
	background-image: url(/defaults/img/recruit/c4Img3.jpg);
}
.recruitC4Item:nth-of-type(4){
	background-image: url(/defaults/img/recruit/c4Img4.jpg);
}
.recruitC4Item p:nth-of-type(1){
	color: #fff;
	line-height: 30px;
	padding-bottom: 10px;
	font-weight: bold;
	font-size: 28px;
}
.recruitC4Item p:nth-of-type(2){
	line-height: 12px;
	font-size: 12px;
	color: #999;
}

/* 内容五 */
.recruitC5Warp{
	background-color: #fff;
	padding-bottom: 80px;
}
.recruitC5{
	width: 1200px;
	margin: 0 auto;
}
.recruitC5Item{
	width: 590px;
	height: 200px;
	background-color: #fff;
	box-shadow: 0 0 10px rgba(0,0,0,.1);
	display:flex; display: -webkit-box; display: -webkit-flex;
	align-items:center;-webkit-align-items: center;
	justify-content: space-around;-webkit-justify-content: space-around;
}
.recruitC5Item:nth-of-type(1) p{
	color: #333;
	line-height: 16px;
	height: 16px;
	font-size: 16px;
	font-weight: bold;
}
.recruitC5Item:nth-of-type(1) a{
	color: #666;
	line-height: 12px;
	font-size: 12px;
}
.recruitC5Item:nth-of-type(2) div div{
	display:flex; display: -webkit-box; display: -webkit-flex;
	padding-top: 15px;
}
.recruitC5Item:nth-of-type(2) div div:nth-of-type(1){
	padding-top: 0;
}
.recruitC5Item:nth-of-type(2) p:nth-of-type(1){
	font-size: 12px;
	font-weight: bold;
	color: #333;
	line-height: 12px;
	min-width: 80px;
	text-align: right;
}
.recruitC5Item:nth-of-type(2) p:nth-of-type(2){
	font-size: 12px;
	color: #666;
	line-height: 12px;
}



